/*
Theme Name:     Child Divi Theme 
Description:    Child Divi Theme
Author:         WNT
Template:       Divi
*/

@import url("../Divi/style.css");

.sub-menu li a{font-size:14px !important;}

#menu-shop-categories, #menu-floor-plan{
    display:block;
    width: 100%;
}

#menu-shop-categories li,#menu-floor-plan li{
     width: 100%;
}

#shop .et_pb_menu__wrap,#shop .et_pb_menu__menu,#shop .et-menu-nav{
    width: 100%;
}

#menu-shop-categories li,#menu-floor-plan li{
    background:#a7a9ac;
    padding:12px 15px 9px 15px;
    color:#fff;
}

#menu-shop-categories li.current-menu-item,#menu-floor-plan li.current-menu-item{
    background:#0072bc;
}